1

[ubuntu] package system is broken

view story
linux-howto

http://ubuntuforums.org – i'm having problems with update manager, any help is appreciated. There seems to be some issue with cups not being recognized or installable... apt-get tries its best but fails...any suggestions? sudo apt-get install -f Reading package lists... Done Building dependency tree Reading state information... Done Correcting dependencies... Done The following package was automatically installed and is no longer required: libopenjpeg2 Use 'apt-get autoremove' to remove them. The following extra packages will be installed: cups Suggested packages: cups-pdf The following NEW packages wi (Hardware)